@charset "utf-8";

/*******************************************/

@import url("../common/css/common.css");
 @import url("../common/css/base.css");
/*****************************************************************/

#contents #main h1 {
	background: url(../img/policy/t1.gif) no-repeat center top;
	margin: 0px 0px 50px;
	height: 37px;
	width: 100%;
	text-indent: -9999px;
}
#contents #main h2 {
	background: url(../img/policy/t2.gif) no-repeat left top;
	margin: 0px 0px 40px;
	height: 41px;
	width: 100%;
	text-indent: -9999px;
}
#contents #main p {
	margin: 0px 0px 25px;
}
#contents #main #t3_1 {
	background: url(../img/policy/t3_1.gif) no-repeat left top;
	margin: 40px 0px 5px;
	height: 15px;
	width: 100%;
	text-indent: -9999px;
}
#contents #main #t3_2 {
	background: url(../img/policy/t3_2.gif) no-repeat left top;
	margin: 0px 0px 5px;
	height: 15px;
	width: 100%;
	text-indent: -9999px;
}
#contents #main #t3_3 {
	background: url(../img/policy/t3_3.gif) no-repeat left top;
	margin: 0px 0px 5px;
	height: 15px;
	width: 100%;
	text-indent: -9999px;
}
#contents #main #t4 {
	background: #E0EAE1 url(../img/policy/bg_t4.gif) no-repeat right bottom;
	margin: 0px 0px 60px;
}
#contents #main #t4 h4 {
	background: url(../img/policy/t4.gif) no-repeat left top;
	margin: 0px 0px 5px;
	height: 41px;
	width: 100%;
	text-indent: -9999px;
}
/*****************************************************************/
#contents #main #t4 p {
	padding: 0px 20px 10px;
}
